Subject: Re: [PATCH 1/2] po/de.po: add German translation

From: Jens Lehmann <[email-masked]>
Date: Thu, 16 Sep 2010 13:29:20 +0200

Am 16.09.2010 13:09, schrieb Ævar Arnfjörð Bjarmason:
> On Thu, Sep 16, 2010 at 10:57, Jan Krüger <[email-masked]> wrote:
> 
>> My main reason for not translating this one is that we have a command
>> called "branch" and since people need to learn what it means anyway,
>> and we're certainly not going to change the command names in different
>> languages [...] "Markierung" doesn't come close at all to describing the same
>> concept. Conflicts markers are "Markierungen"; tags are not.
>> The command name reasoning applies here, too.
> 
> FWIW we could translate the command names if we wanted to, but whether
> to do that or not is something we'll have to look at in due time.

Are you seriously thinking about translating the "git branch" command
into "git zweig"??? Locale-specific batch files should be real fun ...